{* $Id$ *}

<div class="media">
    <div class="mr-4">
        <span class="fa-stack fa-lg" style="width: 100px;" title="{tr}Configuration Profiles Wizard{/tr}" >
            <i class="fas fa-cubes fa-stack-2x"></i>
            <i class="fas fa-flip-horizontal fa-magic fa-stack-1x ml-4 mt-4"></i>
        </span>
    </div>
    <div class="media-body">
        <h4 class="mt-0 mb-4">{tr}Check out this set of potentially useful profiles for your site which involve small amount of changes in your site configuration{/tr}.</h4>
        <h3>{tr}Profiles:{/tr}</h3>
            <div class="row">
                <div class="col-md-6">
                    <h4>{tr}Menu on Wiki page{/tr}</h4>
                    (<a href="tiki-admin.php?ticket={ticket mode=get}&profile=Collaborative_Community_Wiki_menupage&show_details_for=Collaborative_Community_Wiki_menupage&categories%5B%5D={$tikiMajorVersion}.x&repository=http%3a%2f%2fprofiles.tiki.org%2fprofiles&page=profiles&preloadlist=y&list=List#step2" target="_blank">{tr}apply profile now{/tr}</a>)
                    <br/>
                    {tr}This profile sets up a side module with a menu based on a wiki page in the right hand-side column.{/tr}
                    <br/>
                    <a href="https://doc.tiki.org/Module+menupage" target="tikihelp" class="tikihelp" title="{tr}Menu on Wiki page{/tr}:
                        {tr}With this profile you can:{/tr}
                        <ul>
                            <li>{tr}use wiki syntax to edit it{/tr}</li>
                            <li>{tr}delegate its edition with wiki page permissions{/tr}</li>
                            <li>{tr}use plugins to manage conditional display of sections{/tr}</li>
                        </ul>
                        {tr}Click to read more{/tr}"
                    >
                        {icon name="help"}
                    </a>
                    <div class="row">
                        <div class="col-md-8 offset-md-2">
                            <a href="http://tiki.org/display538" class="thumbnail internal" data-box="box" title="{tr}Click to expand{/tr}">
                                <img src="img/profiles/profile_thumb_menu_on_wiki_page.png" class="image-responsive regImage pluginImg" alt="Click to expand" title="{tr}Click to expand{/tr}" />
                            </a>
                            <div class="mini text-center">
                                <div class="thumbcaption text-center">{tr}Click to expand{/tr}</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <h4>{tr}Random header images{/tr}</h4>
                    (<a href="tiki-admin.php?ticket={ticket mode=get}&profile=Random_header_images_14&show_details_for=Random_header_images_14&categories%5B%5D={$tikiMajorVersion}.x&repository=http%3a%2f%2fprofiles.tiki.org%2fprofiles&page=profiles&preloadlist=y&list=List#step2" target="_blank">{tr}apply profile now{/tr}</a>)
                    <br/>
                    {tr}This profile adds a module in the top zone that displays a random image from a File Gallery{/tr}.
                    <br/>
                    <a href="https://doc.tiki.org/PluginImg" target="tikihelp" class="tikihelp" title="{tr}Random header images{/tr}:
                        {tr}Some sample images to fit the default configuration are also provided as a starting point:{/tr}
                        <ul>
                            <li>{tr}default configuration uses images at 800x150px resized by the top module parameters to match the header default size{/tr}</li>
                            <li>{tr}a different random image is shown at each page load{/tr}</li>
                            <li>{tr}elFinder modern file galery manager (with drag & drop capabilities!) is used by default{/tr}
                            <li>{tr}you can tweak the module and file gallery defaults as needed for your needs{/tr}</li>
                        </ul>
                        {tr}Click to read more{/tr}"
                    >
                        {icon name="help"}
                    </a>
                    <div class="row">
                        <div class="col-md-8 offset-md-2">
                            <a href="http://tiki.org/display539" class="thumbnail internal" data-box="box" title="{tr}Click to expand{/tr}">
                                <img src="img/profiles/profile_thumb_random_header_images.png" alt="Click to expand" class="regImage pluginImg" title="{tr}Click to expand{/tr}" />
                            </a>
                            <div class="mini text-center">
                                <div class="thumbcaption text-center">{tr}Click to expand{/tr}</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <h4>{tr}Multilingual Wiki{/tr}</h4>
                    (<a href="tiki-admin.php?ticket={ticket mode=get}&profile=Multilingual_Wiki_12x&show_details_for=Multilingual_Wiki_12x&categories%5B%5D={$tikiMajorVersion}.x&repository=http%3a%2f%2fprofiles.tiki.org%2fprofiles&page=profiles&preloadlist=y&list=List#step2" target="_blank">{tr}apply profile now{/tr}</a>)
                    <br/>
                    {tr}This profile allows Tiki content translation, and sets up modules to change language and to display links to page translations with their percentage of completion.{/tr}
                    <br/>
                    <a href="https://doc.tiki.org/Multilingual+Wiki" target="tikihelp" class="tikihelp" title="{tr}Multilingual Wiki{/tr}:
                        {tr}The enabled features comprise:{/tr}
                        <ul>
                            <li>{tr}Multilingual{/tr}, {tr}Translation assistant{/tr}, {tr}Urgent translation notifications{/tr}</li>
                            <li>{tr}Multilingual structures{/tr}, {tr}Quantify change size{/tr}, {tr}Multilingual freetags{/tr}</li>
                            <li>{tr}Show pages in user's preferred language{/tr}, {tr}Detect browser language{/tr}</li>
                        </ul>
                        {tr}Click to read more{/tr}"
                    >
                        {icon name="help"}
                    </a>
                    <div class="row">
                        <div class="col-md-8 offset-md-2">
                            <a href="http://tiki.org/display516" class="thumbnail internal" data-box="box" title="{tr}Click to expand{/tr}">
                                <img src="img/profiles/profile_thumb_multilingual_wiki.png" alt="Click to expand" class="regImage pluginImg" title="{tr}Click to expand{/tr}" />
                            </a>
                            <div class="mini text-center">
                                <div class="thumbcaption text-center">{tr}Click to expand{/tr}</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <h4>{tr}Countries By Region{/tr}</h4>
                    (<a href="tiki-admin.php?ticket={ticket mode=get}&profile=Countries_By_Region&show_details_for=Countries_By_Region&categories%5B%5D={$tikiMajorVersion}.x&repository=http%3a%2f%2fprofiles.tiki.org%2fprofiles&page=profiles&preloadlist=y&list=List#step2" target="_blank">{tr}apply profile now{/tr}</a>)
                    <br>
                    {tr}This profile will create a set of categories and subcategories in your site with the names of countries grouped by regions{/tr}.
                    <br/>
                    <a href="https://profiles.tiki.org/Countries+By+Region" target="tikihelp" class="tikihelp" title="{tr}Countries By Region{/tr}:
                        {tr}The regions listed with their countries are{/tr}:
                        <ul>
                            <li>{tr}Saharan, Sub-Saharan Africa{/tr}</li>
                            <li>{tr}Middle East, North Africa{/tr}</li>
                            <li>{tr}Asia{/tr}</li>
                            <li>{tr}Europe{/tr}</li>
                            <li>{tr}North, Central America{/tr}</li>
                            <li>{tr}Oceania{/tr}</li>
                            <li>{tr}South America{/tr}</li>
                        </ul>
                        {tr}Click to read more{/tr}"
                    >
                        {icon name="help"}
                    </a>
                    <div class="row">
                        <div class="col-md-8 offset-md-2">
                            <a href="http://tiki.org/display540" class="thumbnail internal" data-box="box" title="{tr}Click to expand{/tr}">
                                <img src="img/profiles/profile_thumb_countries_by_region.png" alt="Click to expand" class="regImage pluginImg" title="{tr}Click to expand{/tr}" />
                            </a>
                            <div class="mini text-center">
                                <div class="thumbcaption text-center">{tr}Click to expand{/tr}</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
    </div>
</div>
